Bug 127307 - Installer fails to read CD-ROM
Installer fails to read CD-ROM
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-06 09:04 EDT by Lasantha Marian
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 15:12:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lasantha Marian 2004-07-06 09:04:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)
Gecko/20040616

Description of problem:
The problem occurs when I try to add packages to the system after the
completion of the initial installation.

When I select a list of packages to be installed, it proceeds with the
calculation and preparations of the installation. But when it reaches
to the actual installation of the packages, it (the installer) says
that the disk (relevant cd-rom) was unable to be accessed for reading.
Even though the cd-rom is actually in and mounted (files can be
accessed from other applications), the installer insists the cd-rom
should be inserted. The installation has to be aborted to complete it.

But if an appropriate cd-rom (ex. FC2 disk2) was in the cd drive and
was mounted before the installation, the installation procedure would
continue successfully. However if the installation requires multiple
cd-roms (ie. disk2 and disk3), then the same problem as described in
paragraph 2 would occur.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Select some packages to be installed from Package Manager. (Take
care to select packages that would span over two disks.)

2. Inster the relevant disks when asked to do so.

3. Press OK as the dialog window says.
    


Actual Results:  No successful installation occurs.

Expected Results:  Nothing (hopefully)

Additional info:
Comment 1 lipido 2004-11-06 07:31:59 EST
Check if at the last line of the file
/usr/share/system-config-packages/config.py is the correct mountpoint
of your CD drive.
Comment 2 Matthew Miller 2005-04-26 11:59:12 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 Jeremy Katz 2005-09-21 15:12:11 EDT
Closing as resolved in later releases

Note You need to log in before you can comment on or make changes to this bug.